Subject: Re: [PATCH] Correction to git-p4 "exclude" change

From: Junio C Hamano <[email-masked]>
Date: Wed, 28 Jan 2015 12:49:54 -0800

Luke Diamand <[email-masked]> writes:

> My previous change for adding support for "exclude" to git-p4 "sync"
> was incorrect, missing out a comma, which stopped git-p4 from working.
> This change fixes that.
>
> I've also noticed that t9814-git-p4-rename.sh has stopped working; I'm
> going to follow up with a fix for that once I've worked out what's
> wrong with it. There's a small shell syntax problem (missing "esac")
> but after fixing that it still fails, so I'm not sure what's happening
> yet. It was discussed a while back.
>
> Luke Diamand (1):
>   git-p4: correct "exclude" change
>
>  git-p4.py | 2 +-
>  1 file changed, 1 insertion(+), 1 deletion(-)

Thanks.

Will keep out of 'master' for now.  It may not be a bad idea to
squash this fix (and any futher ones if needed) into a single patch
when we rewind 'next' after 2.3 final is tagged.